[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETKEYBOARDDELAY

Used to get the repeat-delay setting for the keyboard. The return value is in the range 0 (approximately 250 ms delay) to 3 (approximately 1 second delay). The actual delay rate is hardware-dependent.

## Declaration

Source position: lcltype.pp line 1997

`const SPI_GETKEYBOARDDELAY = 22;`